Subject: [GIT PULL] Samsung devel for v3.3

From: [email-masked] (Mark Brown)
Date: Tue, 10 Jan 2012 18:46:43 +0000

On Tue, Jan 10, 2012 at 01:44:54PM -0500, Nicolas Pitre wrote:
> On Tue, 10 Jan 2012, Mark Brown wrote:

> > So, is there anything that people like me who are contributing to rather
> > than maintaining things can do to help here beyond chasing maintainers?

> Maybe the Samsung maintainer(s) should target early merge into the 
> arm-soc tree instead of going straight to linux-next only.  The former 
> ends up in the later anyway.

That sounds like it'd be helpful overall but it's something that has to
be sorted out at the maintainer level.  I'm guessing there's not really
much that contributors can do here?